.section{overflow:auto;}
.section1{display:inline;}
/* fancyform styles */
.demo label{display:block;height:33px;padding:top 0.8em;padding-left:32px;margin-bottom:5px;background-position:8px center;background-repeat:no-repeat;border:1px solid #022CA6;clear:both;cursor:pointer}
.mirrors span{display:inline-block; width:100px;height:33px;padding:top 0.8em;padding-left:32px;margin-bottom:5px;
	background-position:8px center;background-repeat:no-repeat;border:1px solid #022CA6;clear:both;cursor:pointer}
.checked{background-color:#272BAA;background-image:url(images/chk_on.png)}
.unchecked{background-image:url(images/chk_off.png)}
.leftcol{float:left;clear:left;width:20%;padding-left:225px;}
.rightcol{float:left;clear:right;width:20%;padding-left:5px;}
#host{width:100%;display:inline;margin:0px;padding:0px;}
	
	
.hosttable td{
color:#FFFFFF;
background: transparent !important;
border-top-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
border-left-width: 0px;
padding:0.2em;
width: 117px;
margin-top: 0px;
}